@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/123035/Intercel/icomoon.eot?fbrmif');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/123035/Intercel/icomoon.eot?fbrmif#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/123035/Intercel/icomoon.woff2?fbrmif') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/123035/Intercel/icomoon.ttf?fbrmif') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/123035/Intercel/icomoon.woff?fbrmif') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/123035/Intercel/icomoon.svg?fbrmif#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mail:before {
  content: "\e928";
}
.icon-phone1:before {
  content: "\e905";
}
.icon-contact1:before {
  content: "\e905";
}
.icon-wind-turbine:before {
  content: "\e90c";
}
.icon-play:before {
  content: "\e91e";
  color: #fff;
}
.icon-filter:before {
  content: "\e919";
}
.icon-upload:before {
  content: "\e918";
}
.icon-help-circle:before {
  content: "\e921";
}
.icon-filter:before {
  content: "\e919";
}
.icon-upload:before {
  content: "\e918";
}
.icon-mail_outline:before {
  content: "\e920";
}
.icon-lightbulb_outline:before {
  content: "\e904";
}
.icon-earth:before {
  content: "\e914";
}
.icon-youtube:before {
  content: "\e926";
}
.icon-whatsapp:before {
  content: "\e91a";
}
.icon-twitter:before {
  content: "\e91b";
}
.icon-facebook:before {
  content: "\e91c";
}
.icon-brand:before {
  content: "\e91c";
}
.icon-social:before {
  content: "\e91c";
}
.icon-linkedin:before {
  content: "\e91d";
}
.icon-info:before {
  content: "\e913";
}
.icon-arrow-left:before {
  content: "\e912";
}
.icon-cross:before {
  content: "\e911";
}
.icon-sun:before {
  content: "\e90a";
}
.icon-weather:before {
  content: "\e90a";
}
.icon-sphere:before {
  content: "\e910";
}
.icon-file-text:before {
  content: "\e907";
}
.icon-file:before {
  content: "\e907";
}
.icon-document:before {
  content: "\e907";
}
.icon-list:before {
  content: "\e907";
}
.icon-paper:before {
  content: "\e907";
}
.icon-page:before {
  content: "\e907";
}
.icon-search:before {
  content: "\e902";
}
.icon-phone:before {
  content: "\e909";
}
.icon-contact:before {
  content: "\e909";
}
.icon-thermometer:before {
  content: "\e90d";
}
.icon-bolt:before {
  content: "\e90b";
}
.icon-flash:before {
  content: "\e90b";
}
.icon-cogs:before {
  content: "\e908";
}
.icon-envelope:before {
  content: "\e906";
}
.icon-linkedin-square:before {
  content: "\e916";
}
.icon-thermometer:before {
  content: "\e90d";
}
.icon-bolt:before {
  content: "\e90b";
}
.icon-flash:before {
  content: "\e90b";
}
.icon-cogs:before {
  content: "\e908";
}
.icon-envelope:before {
  content: "\e906";
}
.icon-cheveron-right:before {
  content: "\e927";
}
.icon-user-solid-circle:before {
  content: "\e924";
}
.icon-cheveron-up:before {
  content: "\e91f";
}
.icon-add-solid:before {
  content: "\e90f";
}
.icon-cheveron-down:before {
  content: "\e90e";
}
.icon-document1:before {
  content: "\e901";
}
.icon-shopping-cart:before {
  content: "\e925";
}
.icon-plus:before {
  content: "\e923";
}
.icon-minus:before {
  content: "\e922";
}
.icon-linkedin-with-circle:before {
  content: "\e917";
}
.icon-box:before {
  content: "\e915";
}
.icon-light-bulb:before {
  content: "\e903";
}
.icon-check:before {
  content: "\e900";
}
